html {
    background: url(../img/background.png) no-repeat fixed;
    background-size: cover;
}

body {
    font-family: 'Verdana', sans-serif;
    font-size: 0; /* без обнуления размера шрифта у меня увеличивались правые марджины у блоков с .tour-item и в 1 ряд не входило 3 блока. Думаю, дело было в баге с лишними пробелами */
}

.clearfix::after {
    content: '';
    clear: both;
    display: table;
}

.container {
    margin: 0 auto;
    width: 1064px;
}

/* HEADER BIGIN */

.header-top-margin{
    margin-top: 49px;
}

.logo {
    padding-left: 61px;
    float: left;
    display: block;
    background: url(../img/logo-icon.png) no-repeat;
}

.logo:hover {
    background: url(../img/logo-icon-hover.png) no-repeat;
    transition-duration: 0.4s;
}

.logo:not(:hover) {
    transition-duration: 0.2s;
}

.logo:hover .logo-text {
    color: #f26522;
    transition-duration: 0.4s;
}

.logo:not(:hover) .logo-text {
    transition-duration: 0.2s;
}

.logo-text {
    color: white; 
    font-size: 29px;
    font-weight: 700;
    display: inline-block;
    text-transform: uppercase;
    margin: 0;
    line-height: 22px;
}

.logo-holidays-part {
    font-size: 18px;
}

.contact-info {
    color: white;
    font-size: 18px;
    line-height: 23px;
    text-align: right;
    float: right;
}

/* HEADER END */

/* MIAN SECTION START */

.tour-item {
    display: inline-block;
    text-decoration: none;
    color: white;
    margin-right: 60px;
    margin-top: 50px;
    width: 312px;
    height: 205px;
    border-width: 3px;
    border-color: white;
}

.tour-item:nth-child(3n) {
    margin-right: 0;
}

.tour-img-container {
    overflow: hidden;
    position: relative;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.8)
}

.tour-img {
    display: block;
    border: 2px solid transparent;
    border-image: linear-gradient(to top, transparent 0%, white 100%);
    border-image-slice: 1;
}

.tour-name {
    color: white;
    text-transform: capitalize;
    font-size: 18px;
    text-align: center;
    margin-top: 22px;
}

.tour-price-block {
    width: 312px;
    height: 63px;
    background-color: #f26522;
    position: absolute;
    bottom: -63px;
}

.tour-item:hover .tour-price-block {
    position: absolute;
    bottom: 0;
    transition: 0.4s;
}

.tour-item:not(:hover) .tour-price-block {
    transition: 0.2s;
}

.tour-item:hover .tour-name {
    color: #f26522;
    transition: 0.4s;
}

.tour-item:not(:hover) .tour-name {
    transition: 0.2s;
}

.tour-price-block:hover {
    background-color: #fb0505;
}

.tour-price {
    color: white;
    font-size: 20px;
    float: left;
    margin-left: 21px;
    margin-top: 16px;
}

.tour-price::before {
    content: "from";
    display: block;
    margin-bottom: 3px;
    color: white;
    font-size: 10px;
}

.view-details {
    float: right;
    text-transform: capitalize;
    color: white;
    font-size: 14px;
    margin-right: 19px;
    margin-top: 27px;
}

.view-details::after {
    content: "\203A";
    position: relative;
    top: 2px;
    margin-left: 12px;
    font-size: 20px;
    opacity: 0.5;
}

/* MIAN SECTION END */

/* FOOTER START */

.footer-margin {
    margin-top: 61px;
    margin-bottom: 20px;
}

.copyright {
    color: white;
    font-size: 12px;
    text-align: center;
}

/* FOOTER END */